+ Post New Thread
Results 1 to 5 of 5
Thin Client and Virtual Machines Thread, Veeam Upgrade in Technical; I'm trying to upgrade Veeam 6.5 to ver 7 but when I try and update the backup & Replica I ...
  1. #1


    Join Date
    Sep 2008
    Posts
    1,766
    Thank Post
    323
    Thanked 258 Times in 211 Posts
    Rep Power
    120

    Veeam Upgrade

    I'm trying to upgrade Veeam 6.5 to ver 7 but when I try and update the backup & Replica I get an error message "One or more legacy replicas are detected in configuration remove them manually and try again. " Apparently this is to do with a replica job being created on an earlier version than 6 but I thought all the jobs had been recreated on 6.5 anyway. How can I go about finding out which job I need to delete?

  2. #2


    Join Date
    Sep 2008
    Posts
    1,766
    Thank Post
    323
    Thanked 258 Times in 211 Posts
    Rep Power
    120
    I have found what looks like some old files with a .vrb extention in the datastore which no longer have jobs associated with them. Could this be where the error message is coming from? If so can I just delete them?

  3. #3
    zag
    zag is offline
    zag's Avatar
    Join Date
    Mar 2007
    Posts
    3,765
    Thank Post
    898
    Thanked 416 Times in 350 Posts
    Blog Entries
    12
    Rep Power
    87
    I just deleted all the jobs and ran them immediately.

    Felt safer that way

  4. #4


    Join Date
    Sep 2008
    Posts
    1,766
    Thank Post
    323
    Thanked 258 Times in 211 Posts
    Rep Power
    120
    That is 1 option, but some of our jobs take up to 6 hours and we are looking into splitting the load so I don't want to lose the jobs if I can help it. Another thing I have just noticed is that there is an old job by the looks of it sitting under the replica>Ready which I've tried to delete. However when I try it errors with "Backup console is not compatible with proxy..." The proxy has been updated on the server and I'm trying to update the version of Veeam to match which is causing problems

  5. #5


    Join Date
    Sep 2008
    Posts
    1,766
    Thank Post
    323
    Thanked 258 Times in 211 Posts
    Rep Power
    120
    OK, quick update. I was being a bit stupid and was trying to remove the replica files from disk which is the only option available when you select the files under Replicas. If you click on the Replica tab rather than what is underneath, it lists the replicas which then allows the option of removing from replica's. Looks like there were a few duplicate replica jobs there so I removed them all and it is now installing. I assume these duplicates were from an older installation which was causing the issue.

  6. Thanks to penfold from:

    tomearnshaw (21st October 2013)

SHARE:
+ Post New Thread

Similar Threads

  1. Sophos v5 upgrade problems.
    By Geoff in forum Windows
    Replies: 68
    Last Post: 16th June 2006, 11:28 AM
  2. Upgrade MetaframeXP SP3 to v4
    By CyberNerd in forum Thin Client and Virtual Machines
    Replies: 5
    Last Post: 27th January 2006, 08:26 AM
  3. Sims taking forever to upgrade
    By Rozzer in forum Windows
    Replies: 16
    Last Post: 18th January 2006, 03:52 PM
  4. Hel with CMIs/ePortal upgrade please.
    By tosca925 in forum Educational Software
    Replies: 5
    Last Post: 11th January 2006, 09:08 AM
  5. Rm Smartcache 2 - Upgrade Problem
    By russdev in forum Windows
    Replies: 0
    Last Post: 25th August 2005, 07:33 AM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •